# business

# Parcel
A Data Delivery Service! Order your favorite large game or media downloads on USB Flash, HD, SSD, or Optical! Delivered to your door in hours! or minutes.

Your Uni.net account is Tethered to parcel! So you can order any bit, or All the data you've generated!
Every phone & Video! Your entire game library. Backups, A snapshot from an earlier time. Or your entire LifeGraph!

- We are Torrent friendly!

## Fully customizable
We have special delivery packages for Raid arrays, BluRay, Tape, and any other media & drive!
- Send back the media for a Credit!
- Or keep it and pay on an installment plan. Zero interest to Unibank / Coin memebers!

## Order new Phones, PCs, Servers, Miners
Parcel members can deliver completely Custom built computers! To replace one that died, Or upgrade. Check out our DreamCoin builder community & wizzard!

Want to learn Cryptomining? We'll have an expert Visit you and walk you through, while delivering your first Node(s)!


# erata.
- inspiration: DoorDash.com